/* 
* Amazium V1.2
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/







body{ margin:0; padding:0px;}


/***** Standard 960px *****/

.row 								{ margin:0 auto; width:960px; overflow:hidden; }
.row .row 							{ margin:0 -16px 0 -16px; width:auto; display:inline-block; }

.grid_1								{ width:48px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:128px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:208px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:288px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:368px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:448px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:528px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:608px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:688px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:768px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:848px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:928px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
	
.offset_1							{ margin-left:96px; }
.offset_2							{ margin-left:176px; }
.offset_3 							{ margin-left:256px; }
.offset_4 							{ margin-left:336px; }
.offset_5 							{ margin-left:416px; }
.offset_6 							{ margin-left:496px; }
.offset_7 							{ margin-left:576px; }
.offset_8 							{ margin-left:656px; }
.offset_9							{ margin-left:736px; }
.offset_10							{ margin-left:816px; }
.offset_11							{ margin-left:896px; }

.show-phone 						{ display:none; }
.show-tablet 						{ display:none; }
.show-screen						{ display:inherit; }
	
.hide-phone							{ display:inherit; }
.hide-tablet						{ display:inherit; }
.hide-screen						{ display:none; }

.responsive-iframe iframe{ width:100%; overflow:hidden; border:none;}

/***** Bigger than 960px *****/


@media only screen and (min-width:1200px) {
	
	#toPopup {		
		left:18%;
	}
	
	.mainContainer .question { width: 81%;}
	div.ui-slider { width: 9%;}

}

/***** iPad Smaller than 959px *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.row 								{ margin:0 auto; width:768px; overflow:hidden; }
.row .row 							{ margin:0 -14px 0 -14px; width:auto; display:inline-block; }
		
.grid_1								{ width:36px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:100px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:164px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:228px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:292px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:356px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:420px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:484px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:548px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:612px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:676px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:740px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
		
.offset_1							{ margin-left:78px; }
.offset_2							{ margin-left:142px; }
.offset_3 							{ margin-left:206px; }
.offset_4 							{ margin-left:270px; }
.offset_5 							{ margin-left:334px; }
.offset_6 							{ margin-left:398px; }
.offset_7 							{ margin-left:462px; }
.offset_8 							{ margin-left:526px; }
.offset_9							{ margin-left:590px; }
.offset_10							{ margin-left:654px; }
.offset_11							{ margin-left:718px; }
	
.show-phone 						{ display:none; }
.show-tablet 						{ display:inherit; }
.show-screen						{ display:none; }
	
.hide-phone							{ display:inherit; }
.hide-tablet						{ display:none; }
.hide-screen						{ display:inherit; }


.mainContainer { padding:0px 10px; }
.form-fields { width: 50%;}
.gps-form-main .form-fields label { width: 35%;}
.gps-input { width: 60%;}
.information {margin-left: 0px; width:40%;}
.mainContainer .question { width: 80%;}
#traceInfo, #factor {padding: 1%; width: 24%;}
#factor .subFactor { float: left;  width: 100%;}
.gps-power { margin-top: 15px;}

	.info-right .fac {
    width: 89% !important;
}
#traceInfo, #factor {
    padding: 1%;
    width: 95%;
	margin-top: 30px;
}

#businees_questions {
    float: left;
    min-height: 480px;
    width: 100%;
}

.form-fields {
    width: 100%;
}

.gps-form-main .form-fields label {
    width: 18%;
}

.div.ui-slider{ width: 100%;}
.mainContainer .question{ width: 100%;}
div.ui-slider {
    width: 89%;
}

#toPopup {
	top:45%;
	left: 15%;
}
.ui-controlgroup a.ui-slider-handle, a.ui-slider-handle {    
    height: 20px;
    margin: -11px auto 0;
    width: 20px;
}




}



/***** iPhone (landscape) *****/
@media only screen and (max-width: 767px) {

.row 								{ margin:0 auto; width:300px; overflow:hidden; }
.row .row 							{ margin:0; width:auto; display:inline-block; }
		
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12							{ width:300px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }

.offset_1,
.offset_2,
.offset_3,
.offset_4,
.offset_5,
.offset_6,
.offset_7,
.offset_8,
.offset_9,
.offset_10,
.offset_11,							{ margin-left:0; }

.show-phone 						{ display:inherit; }
.show-tablet 						{ display:none; }
.show-screen						{ display:none; }
	
.hide-phone							{ display:none; }
.hide-tablet						{ display:inherit; }
.hide-screen						{ display:inherit; }

.mainContainer { padding:0px 10px; }
.gps-form-main { padding: 0px;}
.gps-input { width: 210px;}
.description { padding: 20px; text-align: justify;}
.information {width: 82%;}
#businees_questions {width: 100%;}
.mainContainer .question {width:100%;}
#traceInfo, #factor { width: 90%; margin:5% 0px;}
.send-button a{ padding:10px 10px; font-size:13px;}
.description h1 { margin: 0;  padding: 0;}

	.info-right .fac {
    width: 89% !important;
}
#traceInfo, #factor {
    padding: 1%;
    width: 95%;
	margin-top: 30px;
}

#businees_questions {
    float: left;
    min-height: 480px;
    width: 100%;
}

.form-fields {
    width: 100%;
}


.div.ui-slider{ width: 100%;}
.mainContainer .question{ width: 100%;}
div.ui-slider {
    width: 93%;
}
			
}	 




/***** iPhone (portrait) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.row 								{ margin:0 auto; width:456px; overflow:hidden; }
.row .row 							{ margin:0; width:auto; display:inline-block; }
	
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12							{ width:456px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }

.mainContainer { padding:0px 10px; }
.gps-form-main { padding: 0px;}

	.info-right .fac {
    width: 89% !important;
}
#traceInfo, #factor {
    padding: 1%;
    width: 95%;
	margin-top: 30px;
}

#businees_questions {
    float: left;
    min-height: 480px;
    width: 100%;
}

.form-fields {
    width: 100%;
}

.div.ui-slider{ width: 100%;}
.mainContainer .question{ width: 100%;}
div.ui-slider {
    width: 93%;
}

	
}

@media only screen and (min-width: 230px) and (max-width: 767px) {
	
.gps-form-main { padding: 0px;}
.gps-input { width: 210px;}
.description { padding: 20px; text-align: justify;}
.information {width: 82%;}
#businees_questions {width: 100%;}
.mainContainer .question {width:100%;}
#traceInfo, #factor { width: 96%; margin:5% 0px;}
.send-button a{ padding:10px 10px; font-size:13px;}
.description h1 { margin: 0;  padding: 0;}

.info-right .fac {
    width: 68% !important;
}
#traceInfo, #factor {
    padding: 1%;
    width: 95%;
	margin-top: 30px;
}

#businees_questions {
    float: left;
    min-height: 480px;
    width: 100%;
}

.form-fields {
    width: 100%;
}

.div.ui-slider{ width: 100%;}
.mainContainer .question{ width: 100%;}
div.ui-slider {
    width: 80%;
}

.infoMsg {
	margin-left:0;
}
.ui-controlgroup a.ui-slider-handle, a.ui-slider-handle {    
    height: 20px;
    margin: -11px auto 0;
    width: 20px;
}


.parentQ {padding-bottom: 10px;}
	
}


@media only screen and (min-width: 480px) and (max-width: 767px) {

div.ui-slider {
    width: 81%;
}
.mindshop-logo {
    width: 37%;
}
.privacy{
 	font-size:10px;
}
.info-right .fac {
    width: 80% !important;
}
.gps-form-main .form-fields label {
	width:115px;
}
.alertMsg {
	padding:2px;
}

.gps-input{ width: 60% !important;}
}


@media only screen and (min-width: 230px) and (max-width: 479px) {
	.alertMsg {
   margin-left: 7px;
    margin-top: 0px;
    position: absolute;
    width: 65px;
}
.mindshop-logo {
    float: none;
    text-align: center;
    width: 100%;
}
.gps-form-main .form-fields label {
    width: 115px;
}

.mainContainer fieldset .description2.resize {
    margin-bottom: 20px;
}

.gps-input{ width: 50% !important;}
div.ui-slider { width: 70%;}
	
}



@media only screen and (min-device-width: 230px) and (max-device-width: 768px) and (orientation:portrait) {
 
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	
	.info-right .fac {
    width: 89% !important;
}
#traceInfo, #factor {
    padding: 1%;
    width: 93%;
	margin-top: 30px;
}

#businees_questions {
    float: left;
    min-height: 480px;
    width: 100%;
}

.form-fields {
    width: 100%;
}


.div.ui-slider{ width: 100%;}
.mainContainer .question{ width: 100%;}
div.ui-slider {
    width: 92%;
}
.ui-controlgroup a.ui-slider-handle, a.ui-slider-handle {    
    height: 20px;
    margin: -11px auto 0;
    width: 20px;
}


	
}

#home .grid_12 {
       float :none;
}


@media, { #toPopup { left: 18%;} } /* IE6/7 uses media, */
@media all\0 { #toPopup { left: 18%;}   } /* IE8 uses \0 */


